## TA-1024_00WW-user 9 PKQ1.181105.001 00WW_6_12E release-keys
- Manufacturer: fih
- Platform: 
- Codename: ND1
- Brand: FIH
- Flavor: D1C_00WW_FIH-user
- Release Version: 9
- Id: PKQ1.181105.001
- Incremental: 00WW_6_12E
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/TA-1024_00WW/ND1:9/PKQ1.181105.001/00WW_6_12E:user/release-keys
- OTA version: 
- Branch: TA-1024_00WW-user-9-PKQ1.181105.001-00WW_6_12E-release-keys
- Repo: fih/ND1
